@media (min-width: 768px){
	.container {
	    width: 750px;
	}
}
@media (min-width: 992px){
	.container {
	    width: 970px;
	}
}
@media (min-width: 1200px){
	.container {
    	width: 1170px;
    }
}
@media (max-width: 1199px){
	.copyright_section .widget ul li {
	    padding: 0 15px;
	}
}
@media (max-width: 991px){
	.logo {
	    max-width: 250px;
	}
	.menu_header > ul > li {
	    line-height: 88px;
	    margin: 0 0 0 10px;
	}
	.copyright_section .copyright-widget:nth-child(2) {
	    text-align: center;
	    overflow: hidden;
	}
	.copyright_section .copyright-widget:nth-child(2) ul {
	    float: none;
	}
	.copyright_section .widget ul li {
	    float: none;
	    display: inline-block;
	}
	.copyright_section {
	    text-align: center;
	}
}
@media (max-width: 767px){
	/*Menu mobile*/
	.button_menu {
	    float: right;
	    font-size: 30px;
	    color: #003E53;
	    width: 45px;
	    height: 45px;
	    line-height: 45px;
	    text-align: center;
	    cursor: pointer;
	    margin: 10px 0 0 0;
	    display: block;
	}
	.menu_header {
	    position: fixed;
	    top: 0;
	    left: 0;
	    max-width: 250px;
	    width: 95%;
	    height: 100%;
	    overflow-x: hidden;
	    overflow-y: auto;
	    background: #f5f5f5;
	    box-shadow: 2px 0 4px rgba(0,0,0,0.32);
	    -moz-box-shadow: 2px 0 4px rgba(0,0,0,0.32);
	    -webkit-box-shadow: 2px 0 4px rgba(0,0,0,0.32);
	    -webkit-transition: -webkit-transform .4s ease;
		transition: -webkit-transform .4s ease;
		transition: transform .4s ease;
		transition: transform .4s ease,-webkit-transform .4s ease;
		left: -250px;
		padding: 10px;
		z-index: 999999;
	}
	.openMenu .menu_header {
		-moz-transform: translate3d(250px,0,0);
		-webkit-transform: translate3d(250px,0,0);
		transform: translate3d(250px,0,0);
	}
	html.openMenu, html.openMenu body {
	    overflow: hidden;
	}
	.menu_header > ul > li {
	    width: 100%;
	    line-height: 1;
	    padding: 0;
		margin: 0;
		border-bottom: 1px solid #ddd;
	}
	.menu_header > ul > li > a {
	    display: block;
	    padding: 10px 0;
	}
	.menu_header ul li a {
	    border-bottom: 0;
	}
	.openMenu body{
		position: relative;
	}
	.openMenu .over_wrap{
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.32);
		width: 100%;
		height: 100%;
		z-index: 99999;
		display: block;
	}
	.click_opensub_menu {
	    display: block;
	    position: absolute;
	    top: 0;
	    right: 0;
	    line-height: 40px;
	    width: 40px;
	    text-align: center;
	    font-size: 20px;
	    color: #333;
	    cursor: pointer;
	}
	.devvn_mobile .menu_header ul.sub-menu {
	    display: none;
	}
	.devvn_mobile .menu_header li.opensub_menu > ul {
	    position: relative;
	    visibility: visible;
	    opacity: 1;
	    width: 100%;
	    top: 0;
	    display: block;
	}
	/*#menu mobile*/
	.logo {
	    max-width: 185px;
	}
	.sec_title h3 {
	    font-size: 25px;
	}
	.list_brand li {
	    width: 33.333%;
	    padding: 5px;
	}
	.footer .row .widget:nth-child(2n) {
	    text-align: left;
	}
	.copyright_section .copyright-widget:nth-child(2) {
	    display: none;
	}
	.list_services {
	    margin: 10px -15px 0 -15px;
	}
	.list_services li {
    	width: 50%;
	    padding: 0 15px;
	}
	.list_services li:nth-child(5n+1) {
	    clear: none;
	}
	.list_services li:nth-child(2n+1) {
	    clear: both;
	}
	.sec_title2 h3,.title2 {
    	font-size: 25px;
	}
	.list_product_wrap .container .row:nth-child(2n) .thumb_product {
	    float: none;
	}
}